<?php require_once('Connections/Buchregal.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? "'" . doubleval($theValue) . "'" : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_Buchregal, $Buchregal);
$query_Recordset1 = "SELECT * FROM buch";
$Recordset1 = mysql_query($query_Recordset1, $Buchregal) or die(mysql_error());
$row_Recordset1 = mysql_fetch_assoc($Recordset1);
$totalRows_Recordset1 = mysql_num_rows($Recordset1);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Unbenanntes Dokument</title>
<style type="text/css">
<!--
.Stil1 {
	font-size: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6A6000;
}
.Stil2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.Stil4 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Stil7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	color: #FFFFFF;
}
.Stil5 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
}
-->
</style>
</head>

<body>
<table width="100%" border="0" cellpadding="5" cellspacing="0">
  <tr>
    <td width="839" height="70" bgcolor="#FFE300"><div align="center" class="Stil1">B&uuml;chershop</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<?php do { ?>
  <table width="100%" border="0" cellpadding="5" cellspacing="0">
    <tr>
      <td width="150" bgcolor="#D0E1EB"></td>
      <td width="20">&nbsp;</td>
      <td width="100" align="center" valign="top"><img src="bilder/<?php echo $row_Recordset1['ISBN']; ?>.jpg" /></td>
      <td align="left" valign="top" background="Bilder/bg_buecher.gif"><p align="left" class="Stil2"><?php echo $row_Recordset1['Buchtitel']; ?></p>
        <p align="left" class="Stil4"><?php echo $row_Recordset1['Autor']; ?></p>
        <p align="left" class="Stil4"><?php echo $row_Recordset1['Verlag']; ?><br />
          ISBN: <?php echo $row_Recordset1['ISBN']; ?><br />
          Erschienen: <?php echo $row_Recordset1['Datum']; ?><br />
          <?php echo $row_Recordset1['Seiten']; ?> Seiten</p>
        <p align="left" class="Stil4"><span class="Stil2"><?php echo $row_Recordset1['Preis']; ?> &euro;</span><br />
        </p></td>
      <td width="20">&nbsp;</td>
      <td width="100" bgcolor="#2D7EAB">&nbsp;</td>
    </tr>
    <tr>
      <td width="150" rowspan="2" bgcolor="#D0E1EB">&nbsp;</td>
      <td width="20" rowspan="2">&nbsp;</td>
      <td colspan="2" align="left" class="Stil4"><img src="Bilder/space.gif" width="1" height="5" /><img src="space.gif" width="1" height="10" /></td>
      <td width="20" rowspan="2">&nbsp;</td>
      <td rowspan="2" align="left" valign="top" bgcolor="#2D7EAB"><span class="Stil7">WARENKORB</span></td>
    </tr>
    <tr>
      <td colspan="2" align="left" class="Stil5"><?php echo $row_Recordset1['Text']; ?></td>
    </tr>
    <tr>
      <td colspan="6">&nbsp;</td>
    </tr>
  </table>
  <?php } while ($row_Recordset1 = mysql_fetch_assoc($Recordset1)); ?>
<p>&nbsp;</p>

</body>
</html>
<?php
mysql_free_result($Recordset1);
?>
